---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  labels:
    generator: nirvati
  name: certs
spec:
  accessModes:
  - ReadWriteMany
  resources:
    requests:
      storage: '104857600'
  storageClassName: longhorn

---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  labels:
    generator: nirvati
  name: db
spec:
  accessModes:
  - ReadWriteMany
  resources:
    requests:
      storage: '1073741824'
  storageClassName: longhorn

---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  labels:
    generator: nirvati
  name: media
spec:
  accessModes:
  - ReadWriteMany
  resources:
    requests:
      storage: '1073741824'
  storageClassName: longhorn

---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  labels:
    generator: nirvati
  name: redis
spec:
  accessModes:
  - ReadWriteMany
  resources:
    requests:
      storage: '52428800'
  storageClassName: longhorn

---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  labels:
    generator: nirvati
  name: templates
spec:
  accessModes:
  - ReadWriteMany
  resources:
    requests:
      storage: '104857600'
  storageClassName: longhorn

